@charset "utf-8";

body{
	margin:0px;
	padding:0px;
	border:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	background-image:url(../image/bg.png);
	background-position:top;
	background-repeat:no-repeat;
	color:#333;
}

.input_text{
	width:125px;
	height:18px;
	border:#030 solid 1px;
	color:#333;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	line-height:18px;
}

.input_button{
	border:#030 solid 1px;
	width:35px;
	height:22px;
	font-size:11px;
	color:#333;
}